Subject: RE: Call for presentation topics for IETF-94, Yokohama

From: Jeffrey Haas <[email-masked]>
Date: Mon, 5 Oct 2015 12:36:46 -0400

Greg points out that I can't read.  Looks like we're doing split-meeting
sessions.

1 hr should be plenty of time for us unless we're *really* busy. :-)

-- Jeff

----- Forwarded message from Gregory Mirsky <[email-masked]> -----

Date: Mon, 5 Oct 2015 16:30:55 +0000
From: Gregory Mirsky <[email-masked]>
To: Jeffrey Haas <[email-masked]>
Subject: RE: Call for presentation topics for IETF-94, Yokohama

Hi Jeff,
I guess SPRING will disagree about 1.5 hours for BFD discussion in the room that two WGs to share on Tuesday morning. According to the preliminary agenda we've got an hour.

	Regards,
		Greg

-----Original Message-----
From: Rtg-bfd [mailto:[email-masked]] On Behalf Of Jeffrey Haas
Sent: Monday, October 05, 2015 9:31 AM
To: [email-masked]
Subject: Re: Call for presentation topics for IETF-94, Yokohama

On Fri, Oct 02, 2015 at 01:44:48PM -0400, Jeffrey Haas wrote:
> I have requested a short slot, 1/2 hour, for IETF-94 since we haven't 
> met for a while.  If you have any desire to present before the group, 
> please send mail to the list.

We have a tentative time-slot for Tuesday morning for 1.5 hours.  This gives us a little room to breathe in terms of discussion time for topics.

We now have two timeslot requests:
- BFD Fast Authentication update
- BFD for VxLAN.

-- Jeff

----- End forwarded message -----